/* template.css - This css is for the template on any page, dynamic or static.
   This file covers the header, nav-bar, left-column and footer and main-content. 
   
   Table of contents: 
   
   1. General page style (tag styles)
   2. Header 
   3. Nav-bar
   4. Left-column
   5. Footer
   6. Main-content
   7. Useful general classes

   $Id: template.css 27948 2012-03-28 22:19:28Z adt22 $

*/

/*
navy: #1D2F68
light blue: #476EB1
yellow: #F9DD55

ITC Garamond Light Condensed
Helvetica Neue Bold
Helvetica Neue Medium Condensed
Helvetica Neue Regular

*/

/*** For the entire page ***/

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}

td, th, fieldset, form {
 	border: none;	
}
blockquote:before,blockquote:after,
q:before,q:after {
	content: "";
}

blockquote,q {
	quotes: "" "";
}

a img {
	border: none;
}

sup { vertical-align:super; }
sub { vertical-align:sub; }

strong em, em strong { font-weight: bold; font-style: italic; }

body {
	margin: 0px;
	padding: 10px 32px 10px 32px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	min-width: 960px;
	color: #3f3f3f;
	background: #dad0b6 url(/img/all_background.gif) repeat;
}

div#wrapper {
	background: #FFFFFF;
	padding: 4px;
	margin: 0;
	border: 1px solid #000;
	_height:1%;
	_margin-left:-12px; 
	_margin-right:-12px;
}

/* Print Style -- hide anything that is for print only */
div.for-print {
	display: none;
}

/*** For template header ***/

div#header {
	margin: 2px 0 1em 0;
	background-color: #FFFFFF;
}

#header-ad {
	float: right;
	width: 340px;
	margin: 2px;
}

div#logo {
	width: 450px;
	float: left;
}

div#logo img {
	zzmargin-top: 15px; /* testing taking this out */
	margin-left: 15px;
}

/*** For template nav-bar ***/

div#nav-bar {
	width: 100%;
	clear: both;
}


/* ------ Tab Container ----------------------------- */
#tabNav {
	position: relative;
	width: 100%;
	height: 30px;
	margin-top:4px;
	padding:0;
	width: 980px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

/* ------ First Level Navigation links/tabs --------- */
#tabNav ul {
	margin: 0;
	padding: 0;
	position: absolute;
	width: 1150px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabNav ul li  {
	display: inline;
	list-style: none;
}

/* tab text, height, and left padding */
#tabNav ul a {
	display: block;
	float: left;
	padding: 0 0 4px 16px;
	margin: 1px 2px 0 0;
	text-align: center;
	font-family: tahoma, arial, sans-serif;
	line-height:26px;
	font-size: 12px;
	text-decoration: none;
	color: #333;
   	background: transparent url("/img/tab_background.gif") repeat-x left top;
	border-bottom: none;
}

#tabNav ul a.active,
#tabNav ul a.active:hover {
	border-bottom: none;
	padding-bottom: 5px;
	margin-top: 0;
	background:#d3e4f2 url("/img/tab_background_active.gif") repeat-x left top;
}

#tabNav ul a:hover {
	margin-top: 0;
	background-position:0% -31px;
}

/* Styles that create left curved tab edge and link hover colors */
#tabNav ul a span {
	float:left;
	display:block;
	background:transparent url("/img/tab_backgroundRight.gif") no-repeat right top;
	padding:0 20px 0 0;
	color:#666;
}
#tabNav ul a.active span {
	background-image: url("/img/tab_backgroundRight_active.gif");
	color: #000;
}

#tabNav ul a:hover span {
	color:#000;
	background-position: right -31px ;
}
#tabNav ul a.active:hover span {
	color:#000;
	background-position: right top ;
}

#tabNav form {
	margin-bottom: 0px !important;
	display: inline;
}

/* ------ Seccond Level Navigation links ------------ */
#tabNav ul#secondary {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -0.9em; 
	left: 1px;
	width: 1000px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	border:0;
}

#tabNav ul#secondary li a  {
	width: auto;
	display: block;
	float: left;
	padding: 0 20px;
	margin: 0;
	border:0;
	border-right: 1px solid #fff;
	background: none;
	font-size: 11px;
	line-height:16px; /* adjust this number to move links up/down within horizontal bar */
}

#tabNav ul#secondary li a {
	color: #333;
	text-decoration: none;
}

#tabNav ul#secondary li a:hover {
	color: #333;
	text-decoration: underline;
}

#tabNav ul#secondary li a:active {
	color: #336699;
}

/* currently selected secondary navigation item */
#tabNav ul#secondary li a.active, #tabNav ul#secondary li a.active:hover {
	color:#000;
	text-decoration:none;
}

/* removes white divider line after last seconday naviation item - not IE */
#tabNav ul#secondary li:last-child a { border: none; }


/* ------ Seccond Level Navigation Container -------- */
#secondaryNavArea {
	border:0;
	border-bottom:1px solid #d8e4f1;
	margin:-5px 0 0 0;
	clear: both;
	background: #d3e4f2 url("/img/tab_background_secondary.gif") repeat-x top left;
	padding-top: 22px;
}

/*** END template nav-bar ***/





/*** Template left-column ***/

div#left-column {
	background: #FFFFFF;
	margin: 0 1em 1em 0;
	padding: 0.5em;
	width: 190px;
	_width: 200px; /* for IE */
	float: left;
	border-right: 1px dotted #CCCCCC;
}

#left-column div.left-column-links a {
	text-decoration: none;
}

div#mf-links {
	margin: 10px;
	margin-right: 0px;
	font-size: 0.8em;
}

#mf-links p, #mf-links div, #mf-links > a {
	margin: 0px;
	margin-left: 10px;
}

#mf-links h3, #left-column-title h2 {
	color: #1D2F68;
	margin: 0.5em 0;
	font-weight: normal;
	font-size: 16px;
}


#mf-links h4 {
	margin: 1em 0;
	color: #3f3f3f;
	font-weight: normal;
}

.left-column-ad {
	text-align: center;
}

.left-column-ad img {
	margin: 1em 0.5em;
}

/*** END template left-column ***/

/*** For template footer ***/

div#footer {
	background: #FFFFFF;
	padding: 0.5em;
	clear: both;
	text-align: center;
	margin-bottom: 1em;
	border-top: 1px dotted #ccc;
}

div.misc-footer-links a {
	text-decoration: none;
	margin: 1em;
	font-size: 0.9em;
}

div.copyright {
	margin: 0.6em;
	font-size: 0.8em;
}
/*** END template footer ***/

/*** general style for main-content area of the template ***/

div#content {
	margin: 0 0 1em 220px;
	_margin: 0 0 1em 230px; /* for IE */
	padding: 0.5em 0.5em 0.5em 1em;
}

#main-content h1 {
	color: #1D2F68;
	font-size: 24px;
	margin: 0px;
	margin-bottom: 15px;
	font-weight: normal;
}


#main-content h2 {
	color: #1D2F68;
	font-size: 20px;
	margin-bottom: 10px;
	margin-top: 0px;
	font-weight: normal;
}

#main-content h3 {
	color:#1D2F68;
	font-size:16px;
	margin-bottom:6px;
	font-weight: normal;
}

#main-content h3 a, #main-content h3 a:visited {
	color: #1D2F68;
}

#main-content h3 a:hover {
	color: #1D2F68;
}

#main-content p {
	line-height: 1.4em;
	margin: 1em 0;
}

#main-content p {
	display: block;
	margin: 1em auto;
}

#main-content ol, #main-content ul {
	line-height: 1.5em;
	margin: 1.5em;
	margin-top: 1em;
	list-style-position: outside;
}

#main-content ol {
	list-style-type: decimal;
}

#main-content ul {
	list-style-type: disc;
}

#main-content p em {
	font-style: italic;
}

#main-content p strong {
	font-weight: bold;
}

#main-content table {
	margin: 0em;
	border: 0px solid #bfbfbf;
	padding: 0px;
	overflow: hidden;
}

#main-content label {
  color: black;
}

#main-content dt { 
  font-weight: bold 
}

#main-content textarea {
  width: 600px;
  height: 100px;
}

/* This fixes the pre problems in IE for content in the main-content area of the template*/
#main-content pre {
	_width: 600px;
	overflow-x: auto;
	padding-bottom: 20px;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

#main-content input[type="radio"], #main-content input[type="checkbox"] {
	margin-right:2px;
}

#main-content input[type="text"][size="4"] {
	width:5em; /* designed primarily for the go box on the library page, but would be applicable anywhere the same size attribute was set */
}

/* useful classes, mostly for the main-content area */ 

.greyedOut { color:#999999; }

.rightImage { float: right; }

.meta { font-size: x-small; }

.action { font-size: smaller; }


.error {
    	color: red;
}

.debug {
	display: none !important;
	/* background-color: pink; */
}

p.notes {
	font-size: 0.8em;
	padding: 1em;
}

.notice > em {
	display: block;
	font-weight: bold;
}

a.headings { text-decoration: none } /* this is used in a lot of static pages */

a.sponsors { text-decoration: none }  /* this is used on static page about_landing.html  */

.undecoratedList li { list-style-type: none; }

.noPaddingTable td, .noPaddingTable th { padding: 0px; }
.twoPaddingTable td, .twoPaddingTable th { padding: 2px; }
